tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From André Warnier ...@ice-sa.com>
Subject Re: Fwd: Is it not possible to install apache-tomcat-6.0.20 with a J2SE 5 JRE: A new development
Date Tue, 21 Jul 2009 19:49:16 GMT
Varuna Seneviratna wrote:
...
> 
> Can it be because of Kaspersky setting that I am unable to install Tomcat
> service?
> 
Let me paraphrase this :
"During the Tomcat installation, I repeatedly hit my head to the desk. 
Can this be the reason that I have a headache ?"

Come on, as they say in Minnesota...

:-)



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message